Utilstop - Task #1964

Admin application framework launch
08/12/2024 05:51 AM - Abhigyan C

Status: Closed

Priority: High

Assignee: Kamal Gadepalli
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/12/2024
08/12/2024
100%

20.00 hours
24.00 hours

Description

We need to launch the initial architecture framework for the admin application of Util Stop

History

#1 - 08/30/2024 02:42 PM - Kamal Gadepalli

- Status changed from Created to In Progress

- % Done changed from 0 to 90

- Estimated time changed from 2.00 h to 20.00 h

#2 - 09/12/2024 05:01 AM - Kamal Gadepalli
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

10/30/2025
